Множественные уязвимости в IBM WebSphere Application Server

Дата публикации:
12.03.2008
Дата изменения:
25.05.2008
Всего просмотров:
998
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server 6.1.x
Уязвимые версии: IBM WebSphere Application Server 6.1.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным.

1. Уязвимость существует из-за неизвестной ошибки в wsadmin в компоненте Administrative Scripting Tools. Подробности уязвимости не сообщаются.

2. Уязвимость существует из-за неизвестной ошибки в утилите PropFilePasswordEncoder. Подробности уязвимости не сообщаются.

3. Уязвимость существует из-за того, что некоторые потенциально важные данные хранятся в открытом виде в файлах http_plugin.log (компонент Plug-in) и startserver.log (компонент System Management/Repository).

URL производителя: www-306.ibm.com/software/webservers/appserv/was/

Решение: Установите исправление Fix Pack 15 (6.1.0.15) с сайта производителя.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=swg27007951

или введите имя

CAPTCHA